Your message dated Tue, 24 Dec 2013 06:18:26 +0000
with message-id <e1vvljy-0003fm...@franck.debian.org>
and subject line Bug#708291: fixed in jansi-native 1.0-4
has caused the Debian Bug report #708291,
regarding libjansi-native-java: package description is misleading
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
708291: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=708291
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: libjansi-native-java
Version: 1.0-3
Severity: grave

The package claims to provide JNI libraries, but is architecture: all.
For some reason, there are no DSOs in the JAR files.

I think as it stands, the package is completely usable.

--- End Message ---
--- Begin Message ---
Source: jansi-native
Source-Version: 1.0-4

We believe that the bug you reported is fixed in the latest version of
jansi-native, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmanc...@debian.org> (supplier of updated jansi-native package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 23 Dec 2013 21:56:06 -0800
Source: jansi-native
Binary: libjansi-native-java
Architecture: source all
Version: 1.0-4
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: tony mancill <tmanc...@debian.org>
Description: 
 libjansi-native-java - Java library for ANSI escape sequences - native 
component
Closes: 708291
Changes: 
 jansi-native (1.0-4) unstable; urgency=medium
 .
   * Team upload.
   * debian/control:
     - update Description (Closes: #708291)
     - remove DMUA flag
     - bump Standards-Version to 3.9.5 (no changes)
     - update Vcs- fields to canonical URLs
Checksums-Sha1: 
 ac0ecb6687e6a22827758bb32e42ab7ec4504065 2027 jansi-native_1.0-4.dsc
 33370f76ac55a5f6f9b40c5b903f3ddd52ef96c3 2118 jansi-native_1.0-4.debian.tar.gz
 ca578181cbe28f4147577d812cb6dcff541a6b04 35468 
libjansi-native-java_1.0-4_all.deb
Checksums-Sha256: 
 818083225bae268e37703d4c37688f6a4cc778da2300a6b13d90a7faeb9d75c4 2027 
jansi-native_1.0-4.dsc
 07aaeeeff9bfe3381cf4c67ac1f724a3f5ee74b943b2b9fbad7ba9e7de669c54 2118 
jansi-native_1.0-4.debian.tar.gz
 750335eea69344e8fcdeb07a0d80ab479f190ca5328753cf56f0991a58ddf92b 35468 
libjansi-native-java_1.0-4_all.deb
Files: 
 7fc3d69f838032b7f6a8237a7e0ae59d 2027 java optional jansi-native_1.0-4.dsc
 35a7740f2869cfc0955a90c923de997a 2118 java optional 
jansi-native_1.0-4.debian.tar.gz
 89e485cc59580fcf5def79814c399cd4 35468 java optional 
libjansi-native-java_1.0-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSuSNyAAoJECHSBYmXSz6W/JoP/0SJ0jnGJ79DoowjaNTbM6Ww
W7numtoJXCLSxCFUvZhiaQrtVXx4qZNyGKRk7fG8X4ZV5dopyMlywcO5UUYBfq/0
RYTpHJxjJ9FZX5ACnt3Tlnyfwmi7LNvnDZuY+qQSWk+3F64L+gzeWQkDN/vNLu+d
vWVwdo9VyYJqABHJi+TUrc3XAaf7GPeckWWalkc5+CqUXiOsrSG+Dsy5J/kxV3r6
5ALU7SiAvBeOBDoB90O9s66mdWZRTtuHs1VFA0DMMnIpH5XAQ/o3qzaZy3xzSPpJ
aolpuj7CCDxNShKVqAzesh4ZBPYGSqLcNeOCLoTkXTI+4SajbVA9kyhzTJwgkUGb
UnG/p1z22RujSaPbDkCpXS5bBW9xmMcP2o2a20gt5PWF7hYu6ji0hWrWsOQZfa3u
XTfnzYy3bRnVRm8cNxi++vBy4jtR08swHxQLExpFkU8g+ElvVmjYVWMa8GZtrCtq
MjVJEU4wx8GNrGjcoBII/PU9JVSTrCKFfByBK/5IasZqIm7BJC4uci0743EFDnH9
haUyNCwgbHjAkglhehGOzJY9B8pmOVHNSCRDn1mEDNGm5qVGxQiu+kshDNo0fPUP
HYZFdO9kqjlHaDEcns2TzAquWtKfpFMzMW5KUg3DhF3X+GGKjbSw3YRsU3SPNG7V
euuzdgT756neBzDe2uID
=6SC4
-----END PGP SIGNATURE-----

--- End Message ---
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to